@charset "UTF-8";

.top_hero {
    padding: 0 100px;
}

.sub_hero {
    text-align: center;
    padding: 100px 0;
}

.sub_hero h1 {
    font-size: 4rem;
    margin-bottom: 20px;
}

.sub_hero h1 span {
    display: block;
    font-size: 1.8rem;
    margin-top: 15px;
}


.page_top .read {
    margin-bottom: 200px;
}

.page_top .read h2 {
    font-size: 4.8rem;
    text-align: center;
    margin-bottom: 35px;
}

.page_top .read p {
    text-align: center;
    margin-bottom: 35px;
    font-size: 1.7rem;
    line-height: 2;
}

/*-----------------------------------------------*/

.page_top .features {
    margin-bottom: 200px;
}

.page_top .features .container {
    display: flex;
    justify-content: space-between;
}

.page_top .features .container .item {
    width: 30%;
    text-align: center;
    border: 1px solid #000;
    padding: 30px;
}

.page_top .features .container .item h3 {
    font-size: 2.8rem;
    margin-bottom: 20px;
}

/*-----------------------------------------------*/

.page_top .instructor {
    margin-bottom: 150px;
}

.page_top .instructor .container {
    display: flex;
    justify-content: space-between;
    padding: 0 100px;
    column-gap: 50px;
    align-items: center;
}

.page_top .instructor .container .item {
    width: 48%;
    align-items: center;

}

.page_top .instructor .container .item .thumb {
    position: relative;
    top: 20px;
}

.page_top .instructor .container .item h3 {
    font-size: 3rem;
    margin-bottom: 25px;
}

.page_top .instructor .container .item h3 span {
    display: block;
    font-size: 1.6rem;
    margin-bottom: 10px;
}

/*-----------------------------------------------*/
.page_top .pricing {
    margin-bottom: 200px;
}

.page_top .pricing .free {
    margin-bottom: 50px;
    text-align: center;
}

.page_top .pricing .free h3 {
    font-size: 2.5rem;
    margin-bottom: 20px;
}

.page_top .pricing .free p {
    font-size: 1.6rem;
    margin-bottom: 20px;
}

.page_top .pricing .container {
    display: flex;
    justify-content: space-between;
    column-gap: 75px;
}


.page_top .pricing .container .join {
    width: 30%;
    text-align: center;
    border: 1px solid #000;
}

.page_top .pricing .container .join .inner {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 30px
}

.page_top .pricing .container .join span {
    width: 100%;
    font-size: 1.6rem;
    display: block;
    margin-bottom: 5px;
}

.page_top .pricing .container .join ul {
    width: 100%;
    margin-top: 20px;
}

.page_top .pricing .container .join ul li {
    font-size: 1.4rem;
    margin-bottom: 10px;
}

.page_top .pricing .container p.price {
    width: 100%;
    font-size: 2.5rem;
    font-weight: 600;
    text-align: center;
}

.page_top .pricing .container p.desc {
    text-align: center;
}

.page_top .pricing .container .lesson {
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    row-gap: 35px;
}

.page_top .pricing .container .lesson .inner {
    padding: 20px;
}

.page_top .pricing .container .lesson .item {
    width: 100%;
    border: 1px solid #000;
}

.page_top .pricing .container h3 {
    font-size: 2rem;
    background-color: #000;
    color: #fff;
    padding: 15px 0;
    text-align: center;
}

.page_top .pricing p.attention {
    text-align: right;
    margin-top: 20px;
}

/*-----------------------------------------------*/

.page_top .uv_info {
    margin-bottom: 200px;
}

/*-----------------------------------------------*/

.page_top .access {
    margin-bottom: 200px;
}

.page_top .access .container {
    display: flex;
    justify-content: space-between;
    padding: 0 50px;
    column-gap: 50px;
}

.page_top .access .container .item {
    width: 48%;
}

.page_top .access .container .item h3 {
    font-size: 2.5rem;
    margin-bottom: 35px;
}

.page_top .access .container .item table {
    width: 100%;
}

.page_top .access .container .item table th,
.page_top .access .container .item table td {
    line-height: 1.5;
    padding: 5px 0;
    font-weight: 400;
}

.page_top .access .container .item table th {
    width: 100px;
    text-align: left;
}

.page_top .access .container .item table td {
    width: calc(100% - 100px);
}

.page_top .access .container .item .map {
    width: 100%;
    aspect-ratio: 4/3;
}

/*-----------------------------------------------*/

.page_top .bottom_visual {}

.page_top .bottom_visual .inner {
    position: relative;
    width: 750px;
    height: 630px;
    margin: 0 auto;
}

.page_top .bottom_visual .inner .bv_photo01 {
    position: absolute;
    top: 0;
    left: 250px;
    width: 450px;
    z-index: 2;
}

.page_top .bottom_visual .inner .bv_photo02 {
    position: absolute;
    top: 175px;
    left: 30px;
    width: 285px;
    z-index: 2;
}

.page_top .bottom_visual .inner .bv_obj01 {
    position: absolute;
    top: 350px;
    right: 20px;
    width: 380px;
    z-index: 2;
}

.page_top .bottom_visual .inner .bv_mic {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 210px;
    z-index: 2;
}


.page_top .contact {
    margin-bottom: 200px;
}

.page_top .contact .container {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.page_top .contact .container::after {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    background-color: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.page_top .contact .container .item {
    width: 45%;
}

.page_top .contact .container .item h3 {
    font-size: 2rem;
    margin-bottom: 20px;
    padding-bottom: 20px;
    text-align: center;
    position: relative;
}

.page_top .contact .container .item h3::after {
    content: "";
    display: block;
    width: 75px;
    height: 2px;
    background-color: #000;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
}

.page_top .contact .container .item p {
    font-size: 1.6rem;
    margin-bottom: 20px;
    line-height: 1.5;
    text-align: center;
}

.page_top .contact .container .item p img.phone {
    width: 31px;
    margin-right: 10px;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    top: -8px;
}

.page_top .contact .container .item p img.mobile {
    width: 12px;
    margin-right: 10px;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    top: -2px;
}

.page_top .contact .container .item p span.bold {
    font-size: 3.5rem;
    font-weight: 600;
    letter-spacing: .1em;
}

.page_top .contact .container .item p span.semi_bold {
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: .1em;
    display: inline-block;
    margin-top: 10px;
}

.page_top .contact .container .item p a:hover {
    opacity: .5;
}

.page_top .contact .container .item .qr {
    width: 150px;
    margin: 0 auto 25px;
}

.info_index {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 50px;
}

.info_index article {
    border: 1px solid #E5E7EB;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    transition: all .3s ease;
}

.info_index article:hover {
    opacity: .5;
}

.info_index article .thumb {
    width: 100%;
    aspect-ratio: 8/5;
}

.info_index article .thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.info_index article .inner {
    padding: 20px;
}

.info_index article .inner .cat {
    display: inline-block;
    margin-bottom: 10px;
    color: #6B7280;
    font-size: 1.2rem;
}

.info_index article .inner .cat a {
    position: relative;
    z-index: 4;
}

.info_index article .inner .meta {
    display: inline-block;
    margin-bottom: 10px;
    color: #6B7280;
    font-size: 1.2rem;
    margin-left: 10px;
}

.info_index article .inner h3 {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.5;
}

.info_index article .inner a.postLink {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

/*===============================================
>>> Responsive Style (520px以下)
=================================================*/
@media (max-width: 520px) {

    /* Hero */
    .top_hero {
        padding: 0 2.5%;
    }

    .sub_hero {
        padding: 50px 2.5%;
    }

    /* Read */
    .page_top .read {
        margin-bottom: 100px;
    }

    .page_top .read h2 {
        font-size: 2.8rem;
    }

    /* Features */
    .page_top .features {
        margin-bottom: 100px;
    }

    .page_top .features .container {
        flex-direction: column;
        row-gap: 20px;
    }

    .page_top .features .container .item {
        width: 100%;
    }

    /* Instructor */
    .page_top .instructor {
        margin-bottom: 100px;
    }

    .page_top .instructor .container {
        flex-direction: column;
        padding: 0;
        row-gap: 30px;
    }

    .page_top .instructor .container .item {
        width: 100%;
    }

    .page_top .instructor .container .item .inner {
        padding: 0 5%;
    }

    /* Pricing */
    .page_top .pricing {
        margin-bottom: 100px;
    }

    .page_top .pricing .container {
        flex-direction: column;
        row-gap: 30px;
    }

    .page_top .pricing .container .join,
    .page_top .pricing .container .lesson {
        width: 100%;
    }

    /* Access */
    .page_top .access {
        margin-bottom: 100px;
    }

    .page_top .access .container {
        flex-direction: column;
        padding: 0;
        row-gap: 30px;
    }

    .page_top .access .container .item {
        width: 100%;
    }

    /* Info */
    .page_top .uv_info {
        margin-bottom: 100px;
    }

    .info_index {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }

    /* Contact */
    .page_top .contact {
        margin-bottom: 100px;
    }

    .page_top .contact .container {
        flex-direction: column;
        row-gap: 50px;
    }

    .page_top .contact .container::after {
        display: none;
    }

    .page_top .contact .container .item {
        width: 100%;
    }

    /* Bottom Visual */
    .page_top .bottom_visual .inner {
        width: 100%;
        height: auto;
        aspect-ratio: 1/1.2;
    }

    .page_top .bottom_visual .inner .bv_photo01 {
        width: 70%;
        left: 30%;
    }

    .page_top .bottom_visual .inner .bv_photo02 {
        width: 50%;
        top: 20%;
        left: 0;
    }

    .page_top .bottom_visual .inner .bv_obj01 {
        width: 46%;
        top: 48%;
        right: 0;
    }

    .page_top .bottom_visual .inner .bv_mic {
        width: 40%;
        bottom: 0;
        right: 0;
    }
}